<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e3f7d5bc10050c624d4a783e706c3b9c">
  <dict>
    <!--2021-12-29 17:55:30.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-12-29 17:55:30.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-29 17:55:30.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-12-29 17:55:30.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2021-12-29 17:55:30.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2021-12-29 17:55:30.000-->
    <int key="Ikev2DpdInterval">900</int>
    <!--2021-12-29 17:55:30.000-->
    <int key="Ikev2DpdMaxFails">5</int>
    <!--2021-12-29 17:55:30.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-12-29 17:55:30.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-29 17:55:30.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">80000</int>
    <!--2021-12-29 17:55:30.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86000</int>
    <!--2021-12-29 17:55:30.000-->
    <int key="Ikev2NatKeepAliveTime">20</int>
    <!--2021-12-29 17:55:30.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-29 17:55:30.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2021-12-29 17:55:30.000-->
    <int key="callWaitingMode">7</int>
    <!--2021-12-29 17:55:30.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:55:30.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2021-12-29 17:55:30.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2021-12-29 17:55:30.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-12-29 17:55:30.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2021-12-29 17:55:30.000-->
    <int key="maxMessageSize">307200</int>
    <!--2021-12-29 17:55:30.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:55:30.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2021-12-29 17:55:30.000-->
    <int key="utBsfPort">80</int>
    <!--2021-12-29 17:55:30.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc002.mcc655.pub.3gppnetwork.org</string>
    <!--2021-12-29 17:55:30.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-12-29 17:55:30.000-->
    <int key="utNafPort">80</int>
    <!--2021-12-29 17:55:30.000-->
    <int key="utUseApn">1</int>
    <!--2021-12-29 17:55:30.000-->
    <string key="vowifiHplmnListItem">65502, epdg.epc.mnc002.mcc655.pub.3gppnetwork.org</string>
    <!--2021-12-29 17:55:30.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-12-29 17:55:30.000-->
    <string key="vowifiRssiThreshold">-66,-85,-6,-7</string>
    <!--2021-12-29 17:55:30.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-12-29 17:55:30.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-12-29 17:55:30.000-->
    <string key="vowifi_UT_APN">xcap</string>
    <!--2021-12-29 17:55:30.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2021-12-29 17:55:30.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2021-12-29 17:55:30.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2021-12-29 17:55:30.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
